<% unless cart.line_items.empty? %>
<div class="cart_title">Your Cart</div>
<table>
    <%= render(cart.line_items) %>

    <tr class="total_line">
        <td colspan="2">Total</td>
        <td class="total_cell"><%= number_to_currency(cart.total_price) %></td>
    </tr>

</table>

<%= button_to "Checkout", new_order_path, method: :get %>
<%= button_to 'Empty cart', cart, method: :delete, 
    confirm: 'Are you sure?' %>
<% end %>